RubyGems Navigation menu

yandex-translator 0.3.3

Library for Yandex Translate API

Versiones:

  1. 0.3.3 - March 09, 2020 (10 KB)
  2. 0.3.2 - May 21, 2015 (8 KB)
  3. 0.3.1 - March 25, 2015 (8 KB)
  4. 0.3.0 - November 20, 2014 (8 KB)
  5. 0.1.0 - May 19, 2013 (8 KB)
Mostrar todas las versiones (8 total)

dependencias de Runtime (1):

  • httparty >= 0.13.4
  • dependencias de Development (3):

  • rspec ~> 3.1
  • vcr >= 0
  • webmock >= 0
  • Propietarios:

    Subida por:

    Autores:

    • Artur Egorov

    SHA 256 checksum:

    83035bef1dc595ca4106e115e1040d1206095637377236868b0218845d768af8

    Total de descargas 45.685

    Para esta versión 12.378

    Gemfile:
    = Copiar al portapapeles ¡Copiado!

    instalar:
    =

    Licencias:

    N/A

    Versión de Ruby requerida: >= 0

    Enlace: